Skip to main content

Mozilla Thunderbird Multiple Vulnerabilities

Last Update Date: 4 Nov 2021 09:28 Release Date: 4 Nov 2021 1580 Views

RISK: Medium Risk

TYPE: Clients - Email Clients

TYPE: Email Clients

Multiple vulnerabilities were identified in Mozilla Thunderbird, a remote attacker could exploit some of these vulnerabilities to trigger cross-site scripting, spoofing, remote code execution, denial of service condition, security restriction bypass and sensitive information disclosure on the targeted system.


Impact

  • Cross-Site Scripting
  • Denial of Service
  • Remote Code Execution
  • Spoofing
  • Security Restriction Bypass
  • Information Disclosure

System / Technologies affected

  • Thunderbird version prior to 91.3

Solutions

Before installation of the software, please visit the vendor web-site for more details.

  • Update to version 91.3

Vulnerability Identifier


Source


Related Link